---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-25T01:02:51Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://4bd3545e-fc1d-48af-bdca-5ec696bb4e40"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.annotation-jakarta.annotation-api-2.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ee4j-annotations-spec-2.1-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-common-annotations-api-0e6318ac2716c463b33cceff191c9639c73e80ca"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.annotation-jakarta.annotation-api-2.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.ca"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "jakarta.annotation-api"
  summary: "NONE"
  versionInfo: "2.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ee4j-annotations-spec-2.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.ca"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "annotations-spec"
  summary: "NONE"
  versionInfo: "2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-common-annotations-api-0e6318ac2716c463b33cceff191c9639c73e80ca"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "common-annotations-api"
  summary: "NONE"
  versionInfo: "0e6318ac2716c463b33cceff191c9639c73e80ca"
